System.Design 2.0.0.0 System.IServiceProvider System.Runtime.InteropServices.Guid("cff39fa8-5607-4b6d-86f3-cc80b3cfe2dd") To be added.

Provides an interface for accessing a Web application in a design host, such as vsprvsext, at design time.

- Method
  System.Web.UI.Design.IProjectItem `` To be added.

  Returns a project item from a design host based on its URL.

  A project item from a design host based on its URL.

  The relative path to the project item to retrieve. 2.0.0.0
- Method
  System.Configuration.Configuration `` To be added.

  Returns a object representing the current Web application in the design host.

  An object representing the current Web application in the design host.

  true to indicate the returned is editable; otherwise, false. 2.0.0.0
- Property
  System.Web.UI.Design.IProjectItem To be added. To be added.

  Gets the root project item from the design host.

  2.0.0.0